Source: python-barbicanclient
Version: 4.1.0-3~u16.04+mcp1
Binary:
  - python3-barbicanclient
  - python-barbicanclient
Build_time: 2017-04-07-15-10-52
Code_project:
  python-barbicanclient: ddc1cd06203f73e916d79400c1e88e84c2b55849
  python-barbicanclient-build: 0618c8db6d539d964b1d4c586e2435f2b99a4697
